Hjälp för skrivardrivrutin

Välkommen till Hjälpsystemet för din skrivardrivrutin. Välj ett hjälpavsnitt genom att klicka på posten.

Fliken Layout

Fliken Papper

Fliken Grafik

Fliken Extraalternativ

Fliken Skrivare

Fliken Om

Gå till respektive länkar för att köpa förbrukningsmaterial, hämta den senaste drivrutinen och göra användarregistrering on-line.


Fliken Layout

På fliken Layout kan du välja pappersorientering, flera sidor per ark, affischutskrift, utskrift av häfte och dubbelsidig utskrift. dubbelsidig utskrift.

ANMÄRKNING:

Alternativen Utskrift av häfte och Dubbelsidig utskrift på Fliken Layout är Alternativet Dubbelsidig utskrift på Fliken Layout är tillgänglig endast när det valda alternativet för Pappersformat är .

Relaterade avsnitt

Layouttyp

Pappersorientering

Flera sidor per ark

Affischutskrift

Utskrift av häfte

Dubbelsidig utskrift

Dubbelsidig utskrift

Favoriter


Fliken Papper

Klicka på fliken Papper för att ställa in olika parametrar som antalet kopior, Pappersstorlek, Papperskälla och Papperstyp.

Relaterade avsnitt

Kopior

Sortera

Pappersalternativ

Omskalad utskrift

Dialogrutan Anpassad pappersinställning

Favoriter


Fliken Grafik

På fliken Grafik kan du ställa in grafikinställningarna för utskriftsjobbet.

Relaterade avsnitt

Upplösning Kvalitet

Bildläge

Färgläge

Rastertryck

Bläcksparläge

Mörker

TrueType-alternativ

Dialogrutan Avancerade alternativ

Favoriter


Fliken Extraalternativ

I fliken Extraalternativ kan du välja alternativen vattenstämpel, överlägg och utskriftsordning.

Relaterade avsnitt

Val av vattenstämpel

Val av överlägg

Utskriftsalternativ

Dialogrutan Redigera vattenstämplar

Dialogrutan Redigera överlägg

Dialogrutan Jobbinställning

Favoriter


Fliken Skrivare

De följande alternativen beror på vilka tillbehör eller enheter som finns tillgängliga för din skrivare.

Relaterade avsnitt

Konfiguration av skrivaralternativ


Fliken Om

Visar texten angående Upphovsrätt och drivrutinens versionsnummer.

Relaterade avsnitt

Om knappar


Om knappar

Knappen Köpa förbrukningsmaterial innehåller hyperlänkar till hemsidan för konsumentprodukter. Knappen Webbsida innehåller hyperlänkar till hemsidan med den senaste drivrutinen. Du måste ha en Internetläsare och en anslutning till Internet för att komma åt dessa länkar.

Relaterade avsnitt

Fliken Om


Dialogrutan Avancerade alternativ

I denna dialogruta kan du ställa in alternativ för Advacerade alternativ.

Relaterade avsnitt

Rastertryck

Bläcksparläge

TrueType-alternativ

Skriv ut all text mörkare

Skriv ut all text svart

Fliken Grafik


Utskrift av häfte

ANMÄRKNING:

Detta alternativ är tillgängligt endast när det Format som valts på Fliken Papper är .

Med Utskrift av häfte kan du välja vilken sorts häfte du önskar göra. Standardvärdet beror på valt pappersformat.

Relaterade avsnitt

Fliken Layout


Relaterade avsnitt

Sortera

Detta alternativ sorterar automatiskt kopiorna när du framställer fler än två kopior. Till exempel, om du framställer två kopior av ett femsidigt dokument, skrivs dokumentet ut från sidan 1 till 5 för första kopian och från sidan 1 till 5 för andra kopian. Om du inte väljer detta alternativ skrivs dokumentet ut med sidorna 1 till 1, 2 till 2, ...., 5 till 5, vilket innebär att du måste sortera dokumentet efter det har skrivits ut.

Relaterade avsnitt

Fliken Papper


Färgjustering/Färgmatchning

Reglagen Ljushet/Kontrast är det bästa sättet att göra enkla justeringar av tonomfånget i bilden. Reglagen justerar alla pixelvärden direkt – markeringar, skuggor och mellantoner.

Med reglaget Mättnad kan du justera en bilds klarhet.

Med färgbalansreglagen (Cyan-Röd, Magenta-Grön, och Gul-Blå) kan du ändra färgblandningen i en bild.

Perceptuell
Detta värde är mest lämpligt för skannade bilder eller foton när glidning önskas.

Färgmättnad
Detta värde är mest lämpligt för demonstrationsgrafik, såsom tabeller, där det är viktigare att färgerna är intensiva och kontrasterar ordentligt snarare än att en specifik färg syns.

Kolorimetrisk
Detta värde är mest lämpligt för logotyper eller andra bilder där en exakt färgmatchning önskas.

RGB-färger avgör hur färger återges.

- Standard
Denna inställning är den vanligast förekommamnde (standardinställningen).
Färgtonen i denna inställning är den som ligger närmast standardskärmen (sRGB-skärm).
För bästa resultat, ändrar du inställningen för skärmens färgton till 6500 K och gamma-värdet till 2,2.

- Intensiv
Denna inställning är lämplig för att skriva ut presentationer och tabeller.
Färgtonen i denna inställning ger mer intensiva färgbilder än Standardinställningen.

- Enhet
Denna inställning är lämplig för att skriva ut tunna linjer, små tecken och färgritningar.
Färgtonen i denna inställning kan skilja sig från färgtonen på skärmen.
De rena tonerfärgerna används för att skriva ut färgerna cyan, magenta och gul.

Relaterade avsnitt

Färgläge

Fliken Grafik


Färgläge

Färgläge låter dig skriva ut en bild i färg eller gråskala. Standardvärdet är Färg.

Färgmatchning låter dig matcha utskriftens färger med färgerna som visas på din skärm. Standardvärdet är Av. Du kan välja annan Färgmatchning genom att välja ett lämpligt alternativ i rullgardinslistan för Färgmatchning. Dina val är:

Perceptuell
Detta värde är mest lämpligt för skannade bilder eller foton när glidning önskas.

Färgmättnad
Detta värde är mest lämpligt för demonstrationsgrafik, såsom tabeller, där det är viktigare att färgerna är intensiva och kontrasterar ordentligt snarare än att en specifik färg syns.

Kolorimetrisk
Detta värde är mest lämpligt för logotyper eller andra bilder där en exakt färgmatchning önskas.

ANMÄRKNING:

FÄRGMATCHNING stöds inte av Windows 95 / NT 4.0.

Relaterade avsnitt

Färginställningar

Färgjustering/Färgmatchning

Fliken Grafik


Bekräfta sidöverlägg vid utskrift

Använd kryssrutan Bekräfta sidoöverlägg vid utskrift om du vill bli underrättad om när ett överlägg kommer att användas vid utskrift. Dialogrutan som följer frågar dig om överlägget ska användas eller inte.

Relaterade avsnitt

Dialogrutan Redigera överlägg


Kopior

Kopior låter dig välja det antal kopior som ska skrivas ut. Standard är 1 och du kan välja upp till 999. Du kan skriva in antalet kopior du önskar eller använda upp- och nerpilarna för att rulla fram till det önskade antalet kopior.

ANMÄRKNING:

Denna inställning är oberoende av valet Kopior som kan visas i utskriftens dialogruta i ditt program.

Relaterade avsnitt

Fliken Papper


Aktuella vattenstämplar

Lägg till

Här kan du skapa och spara en vattenstämpel efter att textraden fyllts i och information om typsnitt redigerats samt en textriktning valts.

ANMÄRKNING:

Max antal sparade anpassade sidor är 32. Därefter gråläggs knappen Lägg till och är inte tillgänglig.

Uppdatera

Här kan du ändra en befintlig vattenstämpel.

Radera

Tar bort den markerade vattenstämpeln.

Relaterade avsnitt

Dialogrutan Redigera vattenstämplar


Anpassad benämning

Skriv in namnet på ditt anpassade pappersformat. Efter att du har skrivit in namnet, bredden och höjden för ditt anpassade pappersformat, klicka på Lägg till och spara dina ändringar. Välj därefter OK. Ditt anpassade pappersformat kommer nu att visas i listan över Anpassad benämning. Uppdatera eller Radera det markerade anpassade pappersformatet.

Relaterade avsnitt

Dialogrutan Anpassad pappersinställning


Dialogrutan Anpassad pappersinställning

Denna dialogruta tillåter dig att hantera ett anpassat pappersformat.

Relaterade avsnitt

Anpassat pappersnamn

Anpassad benämning

Anpassat pappersformat

Fliken Papper


Anpassat pappersnamn

Lägg till

Tillåter dig att skapa och spara Anpassad pappersbenämning efter att du fyllt i Anpassad benämning och redigerat Pappersmått.

ANMÄRKNING:

Max antal sparade anpassade sidor är 32. Därefter gråläggs knappen Lägg till och är inte tillgänglig.

Uppdatera

Tillåter dig att ändra en befintlig Anpassad sida.

Radera

Tar bort vald Anpassad sida.

Relaterade avsnitt

Dialogrutan Anpassad pappersinställning


Skriv ut all text mörkare

När Skriv ut all text mörkare är markerat, skrivs tvåbytestecken i dokumentet ut mörkare än normalt.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


Mörker

Alternativet Mörker reglerar tonerns svärtning under utskriftens utmatningar. Värdena som finns är Normal, Ljus och Mörk. Standarvärdet är Normal.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


Dubbelsidig utskrift

ANMÄRKNING:

Detta alternativ är tillgängligt endast när det Format som valts på Fliken Papper är .

Standardinställningen är Skrivarinställning.

▪ Skrivarinställning:

Standarvärdet är Ingen.

▪ Ingen:

Utskriften görs endast på en sida.

▪ Långsida:

Dokumentet skrivs ut så att det kan bindas längs papperets långsida och läsas genom att sidorna vänds från vänster till höger som en bok. När riktningen av ditt dokument är inställt på Liggande, och du väljer Långsidan, blir den slutliga utmatningen ett dokument som kan bindas längs långsidan och sidorna bläddras fram nerifrån och upp, som en blädderbok.

▪ Kortsida:

Dokumentet skrivs ut så att det kan bindas längs papperets kortsida och läsas genom att sidorna vänds fram nerifrån och upp, som en blädderbok. När inriktningen av ditt dokument är inställt på Liggande, och du väljer Kortsidan, blir den slutliga utmatningen ett dokument som kan bindas längs kortsidan och läsas genom att sidorna vänds från vänster till höger som en bok.

Omvänd dubbelsidig utskrift gör att du kan välja ut i vanlig utskriftsordning jämfört med dubbelsidig ordning.

ANMÄRKNING:

Skrivarinställning och Omvänd dubbelsidig utskrift stöds inte för dubbelsidiga utskrifter (manuellt).

ANMÄRKNING:

Skrivarinställning stöds inte vid dubbelsidiga utskrifter (manuellt).

ANMÄRKNING:

Omvänd dubbelsidig utskrift stöds inte vid dubbelsidiga utskrifter (manuellt).

ANMÄRKNING:

Vid dubbelsidiga utskrifter (manuellt) ska du gå vidare enligt bilden på skärmen när skrivaren slutar att skriva ut.

Relaterade avsnitt

Fliken Layout


Dialogrutan Redigera överlägg

Här kan du aktivera eller skapa överlägg till utskriften.

Relaterade avsnitt

Överläggslista

Överläggshantering

Bekräfta sidöverlägg vid utskrift

Fliken Extraalternativ


Dialogrutan Redigera vattenstämplar

Med dialogrutan Redigera vattenstämplar kan du aktivera eller avaktivera funktionen vattenstämpel. Du kan även skapa och spara nya vattenstämplar. Förhandsvisningsområdet till höger om listan visar hur sidan kommer att se ut när den skrivs ut.

Relaterade avsnitt

Aktuella vattenstämplar

Vattenstämpelmeddelande

Meddelandevinkel

Typsnittsattribut

Fliken Extraalternativ


Favoriter

Med inställningen Favoriter kan du spara de aktuella drivrutinsinställningarna (t. ex. pappersriktning, papperskälla) för att använda dem igen vid senare tillfällen. Det förenklar att välja och spara Favoriter från de flesta flikarna för skrivardrivrutiner. Du kan även återställa standardinställningar av skrivardrivrutinen genom att välja <Standardskrivare> från rullgardinslistan Favoriter .

Spara favoriter

Öppna skrivardrivrutinen. Välj önskade utskriftsinställningar. Skriv in namnet för valda inställningar i rutan Favoriter (t.ex. Företagsdokument eller Användarmanual).
Klicka på Spara. När du sparar Favoriter sparas alla aktuella drivrutinsinställningar. Skrivarens drivrutin kommer ihåg dessa inställningar för framtida bruk med angivet namn.

ANMÄRKNING:

Maximalt antal drivrutinsinställningar som kan sparas är 32. Efter detta kommer knappen Spara att gråläggas och kan inte användas.

Använda favoriter

Öppna skrivardrivrutinen. Välj önskad post i rullgardinslistan Favoriter. Klicka på OK. Skrivaren är nu inställd att skriva ut enligt de inställningar du valde i Favoriter.

Radera favoriter

Raderar de önskade skrivinställningarna.


Anpassa till sida

Anpassa till sida tillåter dig att förminska och förstora dokumentet för att det ska passa det valda pappersformatet. Du kan välja alla pappersformat som stöds av skrivaren från rullgardinslistan Anpassa till sida.

Relaterade avsnitt

Omskalad utskrift

Fliken Papper


Typsnittsattribut

Här kan du ställa in alla detaljer för typsnittet.

Namn

Välj typsnittets namn.

Stil

Välj typsnittets stil.

Storlek

Välj typnsittsstorlek från 8 till 400 punkter.

Färg

Välj färg för typsnittet.

Svärta

Gör att du kan välja svärta.

Relaterade avsnitt

Dialogrutan Redigera vattenstämplar


Bildläge

I Bildläget kan du skriva ut i bättre kvalitet.

Relaterade avsnitt

Fliken Grafik


Meddelandevinkel

Här kan du ändra vinkeln för vattenstämpeln från -90 till +90 grader.

Relaterade avsnitt

Dialogrutan Redigera vattenstämplar


Flera sidor per ark

Med Flera sidor per ark kan du ange hur många sidor som ska skrivas ut på varje ark. Standard är 1.

Tillgängliga alternativ är:

1

2

4

6

9

16

Sidordning

Välj ordning och läge för sidorna på arket.

ANMÄRKNING:

När värdet på Flera sidor per ark är 1, gråas Sidordning ut och är inte tillgänglig.

Om du kryssar i rutan Skriv ut sidmarginaler kan du skriva ut en marginal runt varje sida på arket.

ANMÄRKNING:

När värdet Flera sidor per ark är 1, gråläggs Skriv ut sidmarginaler och är inte tillgänglig.

Relaterade avsnitt

Fliken Layout


Pappersorientering

Med Pappersorientering kan du välja riktningen på den sida som ska skrivas ut. Standardinställningen är Stående. Du kan välja en annan Pappersorientering genom att klicka på motsvarande alternativknapp. Dina alternativ är:

▪ Porträtt (skriver ut en sida som är högre än vad den är bred)

▪ Landskap (skriver ut en sida som är bredare än vad den är hög)

Man kan skifta mellan stående och liggande med alternativet Rotera.

Relaterade avsnitt

Fliken Layout


Utskriftsalternativ

I Utskriftsmängd kan du bestämma vilka sidor som ska skrivas ut och i vilken ordning. Standard är Normal (1,2,3). Du kan välja en annan Utskriftsmängd genom att välja en anpassad inställning i listrutan Utskriftsmängd. Dina alternativ är:

▪ Normal (1,2,3) (från första sidan till sista)

▪ Omvänd ordning (3,2,1) (från sista sidan till första)

▪ Skriv ut udda sidor (endast sidor med udda nummer)

▪ Skriv ut jämna sidor (endast sidor med jämna nummer)

Skriv om fastnat papper tillåter dig att välja om du vill att skrivaren ska skriva ut den sista sidan som skrevs ut efter att du tagit bort pappret som fastnat. Detta alternativ är inte förkryssat som standard.

Välj Informationssida om du vill skriva ut en sida med skrivarens namn, nätverksanvändar-ID och jobbets namn innan dokumentet skrivs ut. Når flere brukere sender utskriftsjobber til skriveren, gjør dette alternativet det enkelt for deg å finne din utskrift i utskuffen.

Om Använd skrivarens inbyggda typsnitt är ikryssad använder skrivaren de typsnitt som är lagrade i minnet (inbyggda typsnitt) för att skriva ut dokumentetits, istället för att ladda ner de typsnitt som används i ditt dokument. Eftersom det tar tid att ladda ner typsnitt, kan utskriften gå snabbare om du väljer detta alternativ. Om du använder Skrivartypsnitt, försöker skrivaren att matcha typsnitten med de som används i ditt dokument mot de inbyggda. Men om de typsnitt som används i dokumentet skiljer sig mycket från de som är inbyggda i skrivaren, kan utskriften skilja sig mycket från hur det ser ut på skärmen.

Velg Spara som mall för överlägg for å lagre dokumentet som en skjemafil (C:\FORMOVER\*.FOM). Når dette alternativet er valgt, krever skriverdriveren filnavn og målbane hver gang du skriver ut. Hvis du vil forhåndsdefinere filnavnet og angi banen, klikker du på knappen under Utdata og skriver inn filnavnet og angir banen.

Relaterade avsnitt

Fliken Extraalternativ


Överläggslista

Här kan du visa de överlägg som finns sparade.

Relaterade avsnitt

Dialogrutan Redigera överlägg


Överläggshantering

Med Ladda överlägg kan du ladda ett överlägg som ska skrivas ut på dokumentet.

Med Skapa överlägg kan du skapa ett överlägg. Nästa utskrift blir ett överlägg som ska skrivas ut på dokumenten. Överlägget kan nu skapas och du kan nu annullera överlägget genom att trycka på knappen Avbryt Skapa överlägg. Om du trycker på knappen OK, bekräftar du överläggets namn och inställningar.

Efter att du valt att skapa överlägget, gör du en utskrift och dialogrutan som följer frågar om du vill skapa det eller inte. Välj Annullera, vilket annullerar överläggsalternativet.

Med Radera överlägg kan du radera ett överlägg. En uppmaning visas och ber dig bekräfta raderingen av överlägget.

Relaterade avsnitt

Dialogrutan Redigera överlägg


Val av överlägg

Rullgardinslinstan Överlägg tillåter dig att välja ett överlägg. Ett överlägg är ett dokument med en sida som innehåller text och/eller bilder, t.ex. en företagsadress och logotyp.

Relaterade avsnitt

Dialogrutan Redigera överlägg

Fliken Extraalternativ


Anpassat pappersformat

Användaren kan specificera ett anpassat pappersformat.

Relaterade avsnitt

Dialogrutan Anpassad pappersinställning


Pappersalternativ

Format tillåter dig att välja storleken på papperet eller kuvertet som du ska skriva ut.

ANMÄRKNING:

Det är möjligt att programmet som du använder kan åsidosätta denna inställning. Om det uppstår problem, kontrollera att programmet är inställt på samma pappersformat som skrivaren.

När du klickar på knappen Anpassad visas dialogrutan Anpassad pappersinställning, där du kan ställa in ett eget pappersformat.

När Automatiskt val under Källa är markerat, väljer skrivaren automatiskt den rätta papperskassetten som motsvarar pappersformatet. Standardvalet är Automatiskt val.

▪ Automatiskt val väljer automatiskt den rätta papperskällan som motsvarar pappersformatet.

▪ Manuell matning väljer papper manuellt från det manuella inmatningsfacket.

▪ Multi-kassett väljer multi-kassetten som papperskälla.

▪ Papperskassett 1 väljer skrivarens standardkassett.

▪ Papperskassett 1 och Papperskassett 2 väljer skrivarens standardkassett.

▪ Papperskassett 2 väljer skrivarens alternativa papperskassett. Detta alternativ är tillgängligt endast om du väljer Tillbehörskassett Installerad i konfigurationen Alternativ kassett på Fliken Skrivare.

▪ Papperskassett 3 väljer skrivarens alternativa papperskassett. Detta alternativ är tillgängligt endast om du väljer Papperskassett 2, 3 i Tillbehörskassett på Fliken Skrivare.

▪ Papperskassett 4 väljer skrivarens alternativa papperskassett. Detta alternativ är tillgängligt endast om du väljer Papperskassett 2, 3, 4 i Tillbehörskassett på Fliken Skrivare.

▪ Papperskassett 3 Papperskassett 4 väljer skrivarens tillbehörskassett. Detta alternativ är aktiverat endast om användaren väljer Papperskassett 3 och Papperskassett 4 i Tillbehörskassett på Fliken Skrivare.

Använd rullgardinsmenyn Typ för att välja vilken typ av papper som laddas i papperskassetten från vilken du önskar skriva ut.

Valet Först sida anger papperskällan för utskriftsjobbets första sida. De tillgängliga alternativen är <Ingen> och värdena i papperskällan. Standardvärdet är <Ingen>.

ANMÄRKNING:

Ett magasin som stödjer en modell behöver inte stödja en annan modell.

Relaterade avsnitt

Fliken Papper


Affischutskrift

Med Affischutskrift kan du skriva ut stora versioner av en sida på flera sidor.

Stil tillåter dig att välja hur många sidor som ska skrivas ut när du skriver ut en affisch. T ex betyder Affisch<2x2> 2 sidor lång och 2 sidor bred vilket utgör totalt 4 sidor. Standard är Affisch<2 x 2>.

Tillgängliga Sidlayouter är:

Affisch<2x2>

Affisch<3x3>

Affisch<4x4>

Affisch<6x6>

Anpassad

Relaterade avsnitt

Fliken Layout


Skriv ut all text svart

När Skriv ut all text svart är förkryssat skrivs all text i ditt dokument ut helt svart, oberoende av vilken färg som visas på bildskärmen. När den inte är förkryssad, skrivs färgad text ut i gråskala.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


Dialogrutan Jobbinställning

I dialogrutan Jobbinställning kan du välja hur utskriftsfilen ska skrivas ut eller sparas på hårddisken (tillbehör). Välj önskad inställning av följande:

Normal
Välj denna inställning för normal utskrift utan att lagra ditt dokument i HDD. Markera kryssrutan Lagra på hårddisk om du vill spara dokumentet på hårddisken efter utskrift. Det sparade dokumentet kan skrivas ut när du vill både från skrivarens kontrollpanel och din dator.

Provtryck
Denna inställning är aktiverad när du skriver ut fler än två kopior. Skrivaren skriver ut den första sidan och väntar sedan så att du kan kontrollera utskriften om problem föreligger. Efter kontrollen kan du fortsätta att skriva ut de återstående sidorna. Om du vill spara filen på hårddisken efter provutskrift, markerar du kryssrutan Lagra på hårddisk.

Konfidentiell
Välj denna inställning för att skicka privata eller konfidentiella dokument med ett specifikt lösenord för hårddisken, så att du kan förhindra att andra får tillgång till dokumentet. Du måste ange lösenordet för att kunna skriva ut dokumentet. Efter utskriften rensas dokumentet från hårddisken. Om du vill spara filen på hårddisken efter utskrift, markerar du kryssrutan Lagra på hårddisk.

Lagra
Välj denna inställning för att spara ett dokument på hårddisken utan att skriva ut. När du skriver ut det sparade dokumentet från kontrollpanelen måste du ange lösenordet. Använd denna inställning när du lagrar privata eller konfidentiella dokument. Markera Lagra på allmän hårddisk om du vill spara ett dokument på hårddisken utan att skriva ut det. Ett dokument som sparats med denna inställning kan skrivas ut av vem som helst utan att ett lösenord behöver anges. Använd denna inställning när du lagrar publika dokument.

Spoola
Detta alternativ är lämpligt för att hantera stora mängder data. Om du väljer den här inställningen spoolar skrivaren dokumentet till hårddisken och skriver sedan ut det från hårddiskkön och minskar därigenom datorns arbetsbelastning.

Fördröjning
Välj denna inställning för att skriva ut dokumentet en specifik tid. Om du ställer in tiden på 23:00 när skrivarens arbetsbelastning är låg, lagrar skrivaren dokumentet på hårddisken och skriver ut det klockan 23:00.

Alternativen för Jobbegenskaper är tillgängliga enligt nedan.

Användar-ID
Ange användar-ID. Kan användas när du skriver ut filen vid ett senare tillfälle, eller då filen skrivs ut med hjälp av skrivarens kontrollpanel.

Jobbnamn
Ange namnet för utskriftsjobbet. Kan användas när du skriver ut filen vid ett senare tillfälle, eller då filen skrivs ut med hjälp av skrivarens kontrollpanel.

Lösenord
Ange lösenordet som används för inställningen Konfidentiell. Inställningen är bara tillgänglig när du väljer Konfidentiell eller Lagra utan att markera Lagra på allmän hårddisk. Om du lösenordsskyddar en specifik fil måste du ange lösenordet för att kunna skriva ut eller radera filen.

Skriv ut
Välj denna inställning för att ställa in den tid du vill att skrivaren ska skriva ut. Du kan endast välja denna inställning om du valt Fördröjning.

Relaterade avsnitt

Fliken Extraalternativ


Konfiguration av skrivaralternativ

Tillbehörskassett anger om det finns någon sådan installerad i skrivaren.

ANMÄRKNING:

Om Tillbehörskassett är valt är det tillgängligt i Papperskälla och Första sida i Pappersalternativ på Fliken Papper.

Tillbehörskassett anger om en extra papperkälla har installerats på skrivaren. Tillgängliga värden är Papperskassett 3, Papperskassett 4 och <Ingen>.

ANMÄRKNING:

Om Tillbehörskassett 3, Tillbehörskassett 4 väljs är dessa tillgängliga i Papperskälla och Första sida i Pappersalternativ på Fliken papper.

Kryssa för rutan Korrigering hög höjd om du befinner dig i ett område på hög höjd för att reglera tonern.

Duplexenheten specificerar den Duplexenhet som har installerats på skrivaren.

Kryssrutan Energisparning tillåter skrivaren att övergå i viloläget.

Kryssa för rutan Hårddisk (tillbehör) om du installerat denna på skrivaren.

Relaterade avsnitt

Fliken Skrivare


Rastertryck

Rastertryck låter dig välja kompressionmetod. Tillgängliga kompressionsmetoder är Auto, Lägsta, Mellan och Högsta. Standardvärdet är Auto.

- Auto ger den optimala kompressionsmetoden mellan Lägsta och Mellan.

- Lägsta ger en förlustfri kompressionsmetod. Utskriftskvaliteten är hög eftersom ingen data går förlorad under kompressionen.

- Mellan ger en kompressionsmetod med dataförlust. Utskriftskvaliteten är bättre än Högsta och utskriftshastigheten är högre än Lägsta.

- Högsta ger en kompressionsmetod med dataförlust. Viss data kan gå förlorad under kompressionen, men utskriftshastigheten förbättras.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


Förminska/Förstora

Förminska/Förstora tillåter dig att förminska och förstora utskriften. Skalans faktor tillåter dig att ställa in värdet på förminskningen eller förstoringen i procent till originalsidan. Standardvärdet är 100 %. Det tillgängliga värdet är från 25 % till 400 % i intervaller av 1 %.

Relaterade avsnitt

Omskalad utskrift

Fliken Papper


Upplösning/Kvalitet

Upplösning

Upplösning definierar utskriftskvaliteten i dess enklaste form: antalet punkter per tum.

Kvalitet

Kvalitet bestämmer utskriftskvaliteten i dess enklaste form.

Relaterade avsnitt

Fliken Grafik


Omskalad utskrift

Med Omskalad utskrift kan du förminska och förstora utskriftssidan.

Förminska/Förstora

Anpassa till sida

Omskalad utskrift aktiveras när vald Utskriftstyp på fliken Layout är ”1 sida per sida".

Relaterade avsnitt

Fliken Papper


Bläcksparläge

I Bläcksparläge kan du spara toner när du skriver ut ett utkast av ett dokument. Välj Av för att skriva ut i normalt läge och På för att skriva med mindre mängd toner. Standardvärdet är Skrivarinställning. Av.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


TrueType-alternativ

Inställningarna för Nedladdade typsnitt / Skriv ut som bild bestämmer hur drivrutinen ska instruera skrivaren om hur texten ska behandlas i ditt dokument.

Ladda ner som konturer

När du har valt detta alternativ, kommer drivrutinen att ladda ner eventuella TrueType typsnitt till skrivaren om de inte redan finns lagrade där. Om typsnitten inte skrivs ut korrekt ska du välja Ladda ner som bild och göra om utskriften. Inställningen Ladda ner som bild är ofta lämplig när du skriver ut från Adobe-program.

Ladda ner som bild

När du har valt detta alternativ kommer drivrutinen att ladda ner alla typsnitt som används i ditt dokument i form av bilder, om de inte redan finns lagrade (fast) i skrivaren. Om typsnitten inte skrivs ut korrekt bör du välja Ladda ner som bild och göra om utskriften. Inställningen Ladda ner som bild är ofta lämplig när du skriver ut från Adobe-program.

Anmärkning:

Bilder, i synnerhet stora bilder, kräver oftast mer minne och längre bearbetningstid.

Skriv ut som grafik

När du valt detta alternativ kommer drivrutinen att ladda ner alla TrueType typsnitt som bilder. Detta alternativ är lämpligt om TrueType typsnitt inte skrivs ut ordentligt.

Relaterade avsnitt

Fliken Grafik

Dialogrutan Avancerade alternativ


Layouttyp

Med Layouttyp kan du välja Flera sidor per ark, Affischutskrift och Utskrift av häfte.

Relaterade avsnitt

Fliken Layout


Vattenstämpelmeddelande

Här kan du ange den vattenstämpel du vill skriva ut.

Endast första sidan: Skriver ut vattenstämpeln endast på första sidan. Inte förkryssat som standard.

Relaterade avsnitt

Dialogrutan Redigera vattenstämplar


Val av vattenstämpel

Rullgradinslistan Vattenstämpel tillåter dig att aktivera eller inaktivera läget vattenstämpel.

Relaterade avsnitt

Dialogrutan Redigera vattenstämplar

Fliken Extraalternativ